### Function

# Qmi MessageDmsFoxconnSetFccAuthenticationV2Input new

since: 1.32

#### Declaration [src]

    QmiMessageDmsFoxconnSetFccAuthenticationV2Input*
    qmi_message_dms_foxconn_set_fcc_authentication_v2_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageDmsFoxconnSetFccAuthenticationV2Input`.

Available since: 1.32

#### Return value

Type: `QmiMessageDmsFoxconnSetFccAuthenticationV2Input`

The newly created `QmiMessageDmsFoxconnSetFccAuthenticationV2Input`. The returned value should be freed with qmi_message_dms_foxconn_set_fcc_authentication_v2_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.